# PSystemLogToNowhere Class Reference

Log system output to nowhere. More...

`#include <syslog.h>`

Inheritance diagram for PSystemLogToNowhere:

List of all members.

## Public Member Functions

virtual void | Output (PSystemLog::Level, const char *)
| Log an error into the system log.

## Detailed Description

Log system output to nowhere.

## Member Function Documentation

virtual void PSystemLogToNowhere::Output | ( | PSystemLog::Level | ,
|  | const char * |  |
| ) |  |  | `[inline, virtual]`

Log an error into the system log.

Implements PSystemLogTarget.

The documentation for this class was generated from the following file:

- syslog.h